It is likely that the problem comes from using a version of the ffmpeg
library different from what gegl expects -- possibly due to having
multiple versions of the library on your system.  If you don't want to
spend time figuring out how to solve that, the simplest solution, I
believe, is to rebuild gegl using the --without-libavformat configure

  -- Bill
Gimp-developer mailing list

Reply via email to